[zcash-android-wallet-sdk](../../../index.md) / [cash.z.wallet.sdk](../../index.md) / [Synchronizer](../index.md) / [AddressType](index.md) / [Transparent](./-transparent.md)

# Transparent

`object Transparent : `[`Synchronizer.AddressType.Valid`](-valid.md)`, `[`Synchronizer.AddressType`](index.md)

### Inherited Properties

| Name | Summary |
|---|---|
| [isNotValid](is-not-valid.md) | `val isNotValid: `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) |
